/* general.css 17/06/2006 12:21 PM */
body,p,td,ul,li,input,select,textarea{color: #000000;font-family:Arial,Helvetica,Verdana,sans-serif;}
.plain{}
.bold{font-weight:bold;}
.smallprint{font-size:90%;}
.fineprint{font-size:80%;}
.mainheading{font-weight:bold;font-size:180%;}
.heading{font-weight:bold;font-size:160%;}
.subheading{font-weight:bold;font-size:140%;}
.field{font-weight:bold;}
.data{font-family:courier,"courier new",monospace;}
.bodycopy{}
.error{color:#FF0000;}
a{color:#000000;}
